@charset 'UTF-8';
:root{
	--WEB_COLOR_VERDE:#4EB6AD;
	--WEB_COLOR_FOOTER:#fffdc6;
	--WEB_COLOR_AZUL:#234E7D;
	--WEB_COLOR_AZUL_FUERTE:#051728;
	--WEB_COLOR_TENUE:#ECEDEF;
	--WEB_DEGRADADO_AZUL:linear-gradient(90deg,rgba(182, 185, 145, 1) 0%, rgba(249, 252, 245, 1) 100%);
	--WEB_ARRIBA:80.52px;
}
.WEB_CAJAFONDO_FOOTER{
	background: var(--WEB_COLOR_FOOTER);
}


.WEB_ESPACIADO_ESPECIAL{
	padding:3px;
}
.WEB_BORDEREDONDEADO{
	border-radius:30px;
}
.WEB_BORDEREDONDEADO_ABAJO{
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;
}
.WEB_DECORACION_X1 h1,.WEB_DECORACION_X1 h2,.WEB_DECORACION_X1 h3{
	color:var(--WEB_COLOR_AZUL);
}
.WEB_CAJAFONDO_TENUE,.WEB_CAJAFONDO_TENUE_PASAR:hover{
	background: var(--WEB_COLOR_TENUE);
}
.WEB_TEXTOSOMBRA_TENUE{
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
}
#MENU_ARRIBA_WEB{
	max-height:var(--WEB_ARRIBA);
	height:var(--WEB_ARRIBA);
}
.CUERPO_WEB_MARGEN_ARRIBA{
	margin-top:var(--WEB_ARRIBA);
}
.WEB_CAJAFONDO_AZUL,.WEB_CAJAFONDO_AZUL_PASAR:hover{
	background: var(--WEB_DEGRADADO_AZUL);
}
.WEB_TEXTOCOLOR_AZUL,.WEB_TEXTOCOLOR_AZUL_PASAR:hover{
	color: var(--WEB_COLOR_AZUL);
}
.WEB_CAJAFONDO_AZULFUERTE,.WEB_CAJAFONDO_AZULFUERTE_PASAR:hover{
	background-color: var(--WEB_COLOR_AZUL_FUERTE);
}
.WEB_TEXTOCOLOR_AZULFUERTE,.WEB_TEXTOCOLOR_AZULFUERTE_PASAR:hover{
	color: var(--WEB_COLOR_AZUL_FUERTE);
}
.WEB_CAJAFONDO_VERDE,.WEB_CAJAFONDO_VERDE_PASAR:hover{
	background-color: var(--WEB_COLOR_VERDE);
}
.WEB_TEXTOCOLOR_VERDE,.WEB_TEXTOCOLOR_VERDE_PASAR:hover{
	color: var(--WEB_COLOR_VERDE);
}
.SLIDER_CARGA{
	background-color: rgba(0,0,0,0.7);
}
.SLIDER_CARGA_ICONO{
	margin-top:-28px;
	margin-left:-28px;
}
#SLIDER_WEB{
	min-height: 400px;
}
.FUENTE_LATO{
	font-family:"Lato" !important;
}
.ICONOSVG_KEWEB{
	width: 24px;
	height: 24px;
}
/*EXTRAPEQUENO*/
@media (max-width:575px){
	.MENU_ELEMENTOS_ITEN_ACTIVO{
		display: flex !important;
	}
	.MENU_ELEMENTOS{
		top:var(--WEB_ARRIBA);
		padding-bottom:var(--WEB_ARRIBA);
		overflow:var(--DAMAR_OTROVALOR_AUTOMATICO);
	}	
	#SLIDER_WEB{		
		background-color: red !important;
	}	
}
/*PEQUENO*/
@media (min-width:576px) and (max-width:767px){
	.MENU_ELEMENTOS_ITEN_ACTIVO{
		display: flex !important;
	}
	.MENU_ELEMENTOS{
		top:var(--WEB_ARRIBA);
		padding-bottom:var(--WEB_ARRIBA);
		overflow:var(--DAMAR_OTROVALOR_AUTOMATICO);
	}	
	#SLIDER_WEB{		
		background-color: blue !important;
	}	
}
/*MEDIANO*/
@media (min-width:768px) and (max-width:991px){
	.MENU_ELEMENTOS_ITEN_ACTIVO{
		display: flex !important;
	}
	.MENU_ELEMENTOS{
		top:var(--WEB_ARRIBA);
		padding-bottom:var(--WEB_ARRIBA);
		overflow:var(--DAMAR_OTROVALOR_AUTOMATICO);
	}
	#SLIDER_WEB{		
		background-color: grey !important;
	}
}
/*GRANDE*/
@media (min-width:992px) and (max-width:1199px){
	#SLIDER_WEB{		
		background-color: black !important;
	}
}
/*MUYGRANDE*/
@media (min-width:1200px) and (max-width:1399px){
	#SLIDER_WEB{
		background-color: yellow !important;
	}
}
/*EXTRAGRANDE*/
@media (min-width:1400px){
	#SLIDER_WEB{
		background-color:purple !important;
	}
}



.CONTENIDO_COMPLETO{
	left: 0px;
	width: 100% !important;
}

@media print{
	#CUERPO_WEB{
		width: 100% !important;
		height: 100% !important;
		margin: 0px !important;
		top: 0px !important;
		left: 0px !important;
	}
}

